/*
 * Base styles
 */
* {margin: 0; padding: 0; text-overflow: ellipsis}
body * {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box}
[class] {overflow: hidden; list-style: none; padding: 0}

/* Page defaults */
html {height: 100%; overflow: visible !important; overflow-y: scroll !important; background: #fefefe}
body {position: relative; overflow: visible !important; min-height: 100%; padding: 0 0 141px 0; color: #666; font: 14px/1.5 'Arial', 'Helvetica', sans-serif; background: #fefefe}
body {
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2MyZGVmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background-image: -webkit-linear-gradient(top, #c2def0 0%, #ffffff 100%);
	background-image: 	linear-gradient(to bottom, #c2def0 0%, #ffffff 100%);
	background-image:    -moz-linear-gradient(top, #c2def0 0%, #ffffff 100%);
	background-image: 	  -ms-linear-gradient(top, #c2def0 0%, #ffffff 100%);
	background-image: 	   -o-linear-gradient(top, #c2def0 0%, #ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c2def0', endColorstr='#ffffff', GradientType=0);
}
body:before {content: ''; position: absolute; top: 0; bottom: 0; right: 0; left: 0; background: url('../images/background_pattern.png')}

/* Block-level elements */
*+p,
*+dl,
*+h1,
*+h2,
*+h3,
*+h4,
*+h5,
*+h6,
*+ol,
*+ul,
*+figure {margin-top: 18px}

ol,
ul {margin-left: 0; padding-left: 24px}

li ol,
li ul {margin-top: 0; margin-bottom: 0}

h1,
h2,
h3,
h4,
h5,
h6 {font-size: 12px}

dt {font-weight: 700}

table {overflow: visible !important}

/* Form elements */
input,
button,
select,
textarea {vertical-align: middle; outline: none}

textarea[class] {overflow: auto}

button,
select,
label[for],
input[type="reset"],
input[type="radio"],
input[type="button"],
input[type="submit"],
input[type="checkbox"] {cursor: pointer}

/* Inline elements */
a {color: #f0f; text-decoration: none; cursor: pointer}
a:hover {text-decoration: underline}

img {display: inline-block; vertical-align: middle}


/*
 * Some useful classes
 */

/* Disable scrollbar */
html.no-scroll {overflow: hidden !important}

/* Mark elements as not finished (when integrating with backend). */
._placeholder {outline: 2px dashed rgba(255, 0, 255, .33) !important}


/*
 * Container
 */
.container {position: relative; padding: 0 0 141px 0; z-index: 1}


/*
 * Fake dropdown
 */
.fake-dropdown {position: absolute; margin: -204px 0 0 0; background: #fff;  border: 1px solid #aaa; z-index: 20}
.fake-dropdown {
			border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
}
.fake-dropdown ul {max-height: 158px; margin: 0 !important; padding: 2px 0; list-style: none}
.fake-dropdown li {padding: 4px}
.fake-dropdown a {position: relative; overflow: hidden; display: block; padding: 0 10px; line-height: 26px; font-family: "Arial", sans-serif; font-size: 14px; white-space: nowrap; color: #666; z-index: 0}
.fake-dropdown a:hover {background: #6db7dc; color: #fff; text-decoration: none}

.fake-dropdown ul {margin-right: 0 !important; overflow: hidden !important; overflow-y: scroll !important}

.fake-dropdown .scrollbar {display: none !important}
